View Issue Details

IDProjectCategoryView StatusLast Update
0001765SymmetricDSBugpublic2014-06-16 20:27
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.5.22 
Target Version3.6.0Fixed in Version3.6.0 
Summary0001765: Uninstalling symmetric from the database staging area doesn't get wiped out
DescriptionUninstalling symmetric from the database staging area doesn't get wiped out. A reinstall can reference old batches that had been staged.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 6a1346c4

2014-06-11 20:03:24

chenson

Details Diff
0001765: During uninstall staging area doesn't get wiped out. A reinstall can reference old batches that had been staged.
0001765
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/AbstractSymmetricEngine.java Diff File

Issue History

Date Modified Username Field Change
2014-06-11 20:03 chenson New Issue
2014-06-11 20:03 chenson Status new => assigned
2014-06-11 20:03 chenson Assigned To => chenson
2014-06-11 20:03 chenson Status assigned => resolved
2014-06-11 20:03 chenson Fixed in Version => 3.6.0
2014-06-11 20:03 chenson Resolution open => fixed
2014-06-11 21:00 Changeset attached => SymmetricDS trunk r8373
2014-06-12 09:12 chenson Summary During uninstall staging area doesn't get wiped out. A reinstall can reference old batches that had been staged. => Uninstalling symmetric from the database staging area doesn't get wiped out
2014-06-12 09:12 chenson Description Updated View Revisions
2014-06-16 20:27 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 6a1346c4